<h3>- MiCorr {{ artefact_name }} </h3>
<h4> {{object.resource_content_type}} Log -</h4>


{{user.username}} <{{user.email}}> sent the following message to you ({{recipient.username}} <{{recipient.email}}>)

<hr>

<p>
{{object.comment}}
</p>

<hr>

To see the complete details or reply to this message please follow this <a href="{{ review_link }}">link</a>
